import $ from 'jquery'
function sum(...args) {
  return args.reduce((p, c) => p + c, 0);
}

console.log(sum(1, 2, 3, 4, 5));
console.log($)

// 通过js代码，让某个文件被单独打包成一个chunk 示例
import ('./test')
  .then((res)=>{
    console.log(res)
  })
  .catch(()=>{
    console.log('failed')
  })